Bug 32640 - unresolved dependency: postgresql-test -> no suggestion
Summary: unresolved dependency: postgresql-test -> no suggestion
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-22 03:42 UTC by Ben Levenson
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-22 22:36:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-03-22 03:42:13 UTC
build qa0321.2
TUI-CDROM upgrade
6.2 Everything --> 7.1
Unresolved dependency.
postgresql-test --> no suggestion

Comment 1 Glen Foster 2001-03-22 15:40:21 UTC
This defect considered MUST-FIX for Florence Gold

Comment 2 Trond Eivind Glomsrxd 2001-03-22 22:36:00 UTC
Fixed in postgresql-7.0.3-8

Comment 3 Ben Levenson 2001-04-05 23:51:37 UTC
fix verified qa0405.0. 
closing.



Note You need to log in before you can comment on or make changes to this bug.